SUBDIRS =
EXTRA_DIST = "baar-cable.krp" "diepoldsau-cable.krp" "egg-cable.krp" "spiez-cable.krp" "stansstad-cable.krp" "wrenlos-cable.krp"

install-data-local:
	$(mkinstalldirs) "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/"
	$(INSTALL_DATA) "$(srcdir)/baar-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/baar-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/diepoldsau-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/diepoldsau-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/egg-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/egg-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/spiez-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/spiez-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/stansstad-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/stansstad-cable.krp"
	$(INSTALL_DATA) "$(srcdir)/wrenlos-cable.krp" "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/wrenlos-cable.krp"

uninstall-local:
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/baar-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/diepoldsau-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/egg-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/spiez-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/stansstad-cable.krp"
	-rm -f "$(DESTDIR)$(kde_datadir)/tderadio/presets/switzerland/wrenlos-cable.krp"
